Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Noob question about StartPatch 4.2.6

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    16
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Noob question about StartPatch 4.2.6

    I have followed the "Full Hacking Guide for 4.2 System Menu's" http://www.wiihacks.com/recommended-...tem-menus.html up to and including step D5.

    My question to the Guru's is that I was able to install BootMii to my Boot2 and from what I've read this covers me for 99% of bricks. However, I want some of the functionality that Priloader uses (region free, etc.). So I've ready about StartPatch, and have found a new version of it v2.6.

    I can't find any kind of How To install it though. So my question is what pre-requisists are there for StartPatch 2.6 and do I simply install it from HomeBrew Channel? I have not run IOS70-64-v6687 [Patched][FreeTheBug].wad yet!

    I am aware of the potential issues that patching IOS70 can cause, so I want to make sure I do it correctly if required. Any advice or help would be appreciated.

    Thanks,

    Switch Blade

  2. #2
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Choose which version you need (4.2)

    StartPatch 4.2.6U.zip NTSC-U

    or

    StartPatch 4.2.6E.rar PAL

    Extract files and copy to APPS folder of your SD card

    Go to the Homebrew channel and start application

    press down or up button for select patch

    press A button for install patch

    press B button for uninstall patch
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  3. 1 User Says Thank You siphilips For This Useful Post


  4. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    35
    Thanks
    8
    Thanked 1 Time in 1 Post
    Is startpatch safe to install on softmodded (to WiiHacks specs) SystemMenu 4.1E?

    A side note question, now that I have softmodded my Wii is there somewhere a list of things I can not install on (that would brick) my Wii? Any particular order to install them also? I would like to add DVDx, Hermes, anything that would stop wifi updates (and applications such as MPlayerCE, USB Loaders, etc.)

    TIA

  5. #4
    New Member
    Join Date
    Dec 2009
    Posts
    16
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by dada81 View Post
    Is startpatch safe to install on softmodded (to WiiHacks specs) SystemMenu 4.1E?

    A side note question, now that I have softmodded my Wii is there somewhere a list of things I can not install on (that would brick) my Wii? Any particular order to install them also? I would like to add DVDx, Hermes, anything that would stop wifi updates (and applications such as MPlayerCE, USB Loaders, etc.)

    TIA
    I successfully installed Startpatch 2.6 on my 4.2U system. This allows you to turn off / on many things including Wifi Update, Disc Updats, the annoyiing startup screen ETC. There is package available for 4.2E.

    If you followed the Full Hacking Guide here on Wiihacks you'll should already have DVDX installed and there are links from that guide for MPlayerCE and USB Loaders.

  6. #5
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Quote Originally Posted by dada81 View Post
    Is startpatch safe to install on softmodded (to WiiHacks specs) SystemMenu 4.1E?

    A side note question, now that I have softmodded my Wii is there somewhere a list of things I can not install on (that would brick) my Wii? Any particular order to install them also? I would like to add DVDx, Hermes, anything that would stop wifi updates (and applications such as MPlayerCE, USB Loaders, etc.)

    TIA
    Yes use this version for 4.1E as Startpatch is region and system menu specific

    4shared.com - online file sharing and storage - download SP4.1.7z

    DVDX is fine to install, comes with the HackMii installer (see MPlayer for link).

    Hermes is mainly for musical games, multiple instrument support USB

    Wi-fi updates can be turned off by disabling Wiiconnect24 from Wii Options

    Mplayer
    - http://www.wiihacks.com/homebrew/200...r-ce-dvdx.html

    USB Loaders
    - http://www.wiihacks.com/recommended-...s-usb-hdd.html
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  7. 1 User Says Thank You siphilips For This Useful Post


  8. #6
    New Member
    Join Date
    Dec 2009
    Posts
    14
    Thanks
    27
    Thanked 1 Time in 1 Post
    So, if I read Switch Blade's first post correctly, patching ios70 is not needed for using StartPatch 4.2.6 for 4.2u System Menus? I'm just making triple sure of what I'm about to do (about to use Start Patch 4.2.6 for System Menu 4.2u).

  9. #7
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    All you need is this for a 4.2U System StartPatch 4.2.6U.zip, not IOS70

    IOS70 was bundled with System Menu 4.2.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  10. 1 User Says Thank You siphilips For This Useful Post


  11. #8
    New Member
    Join Date
    Dec 2009
    Posts
    14
    Thanks
    27
    Thanked 1 Time in 1 Post
    Quote Originally Posted by siphilips View Post
    All you need is this for a 4.2U System StartPatch 4.2.6U.zip, not IOS70

    IOS70 was bundled with System Menu 4.2.
    Many thanks for the clarification. Just wanted to make extra sure.

  12. #9
    New Member
    Join Date
    Dec 2009
    Posts
    16
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dj_CarrotG View Post
    Many thanks for the clarification. Just wanted to make extra sure.
    That was my initial thinking as well. Thank you for the clarification!!!

  13. #10
    Junior Member
    Join Date
    Dec 2009
    Posts
    35
    Thanks
    8
    Thanked 1 Time in 1 Post
    I have a problem installing StartPatch for 4.1E...downloaded 4.1.7z file, unpacked the apps to my SD, then disabled all Priiloader hacks (I had Priiloader 0.3 rev32) and uninstalled it...afterwards when I tried installing StartPatch (selecting IOS249) but got the "ISFS_GetFileStats error error -101".
    Anyone had that problem or knows what I could do? I want the StartPatch instead of Priiloader because the Priiloader for 4.1E lacks the "Disable online updates" in its hacks.ini (though that hack is present in Priiloader's hack.ini for 4.2E).
    Maybe using hacks.ini for 4.2E in 4.1E version of Prilloader could make it possible for me to use Priiloader on 4.1E and disable online updates, any thoughts? TIA

    P.S.
    This is my signcheck CSV for my current IOS installed:

    "IOS number", "Trucha bug", "Flash access", "Boot2 access", "Usb2.0 IOS tree"


    "IOS250 (ver 65535)", Enabled, Disabled, Disabled, Enabled

    "IOS249 (ver 14)", Enabled, Disabled, Disabled, Enabled

    "IOS222 (ver 4)", Enabled, Disabled, Disabled, Disabled

    "IOS202 (ver 2)", Enabled, Enabled, Disabled, Disabled

    "IOS60 (ver 6174)", Disabled, Disabled, Disabled, Disabled

    "IOS55 (ver 5149)", Disabled, Disabled, Disabled, Disabled

    "IOS53 (ver 5149)", Disabled, Disabled, Disabled, Disabled

    "IOS51 (ver 4633)", Disabled, Disabled, Disabled, Disabled

    "IOS50 (ver 4889)", Disabled, Disabled, Disabled, Disabled

    "IOS38 (ver 3610)", Disabled, Disabled, Disabled, Disabled

    "IOS37 (ver 3609)", Disabled, Disabled, Disabled, Disabled

    "IOS36 (ver 3094)", Enabled, Disabled, Disabled, Disabled

    "IOS35 (ver 3088)", Disabled, Disabled, Disabled, Disabled

    "IOS34 (ver 3087)", Disabled, Disabled, Disabled, Disabled

    "IOS33 (ver 2832)", Disabled, Disabled, Disabled, Disabled

    "IOS31 (ver 3088)", Disabled, Disabled, Disabled, Disabled

    "IOS28 (ver 1292)", Disabled, Disabled, Disabled, Disabled

    "IOS22 (ver 777)", Disabled, Disabled, Disabled, Disabled

    "IOS17 (ver 517)", Disabled, Disabled, Disabled, Disabled

    "IOS14 (ver 262)", Disabled, Disabled, Disabled, Disabled

    "IOS13 (ver 15)", Disabled, Disabled, Disabled, Disabled

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •